=== debian/control ===
Source: ros-noetic-schunk-svh-msgs
Section: misc
Priority: optional
Maintainer: Stefan Scherzinger <scherzin@fzi.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-actionlib-msgs, ros-noetic-catkin, ros-noetic-message-generation, ros-noetic-std-msgs, ros-noetic-std-srvs
Homepage: 
Standards-Version: 3.9.2

Package: ros-noetic-schunk-svh-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-actionlib-msgs, ros-noetic-message-generation, ros-noetic-message-runtime, ros-noetic-std-msgs, ros-noetic-std-srvs
Description: ROS1 messages, services, and actions for the Schunk SVH five finger hand
